# ubixFsInfo Struct Reference

`#include <ubixfs.h>`

## Data Fields

blockAllocationTableEntry * | blockAllocationTable
uInt32 | batEntries

## Field Documentation

uInt32 ubixFsInfo::batEntries

| Number of block allocation table entries

struct blockAllocationTableEntry* ubixFsInfo::blockAllocationTable

| Dynamically allocated array of block allocation tables

The documentation for this struct was generated from the following file:

- ubixfs.h